Question

The NOS version 2018.05.01 of this cluster is not compatible with the NOS version 5.8.2 of the Prism Central


Badge
Hello, everyone,

Does anyone have a solution of the non-compatibility between the cluster NOS version 2018.05.01 and the Prism Central NOS version 5.8.2?

Best regards

10 replies

Userlevel 3
Badge +4
@Emmanuel NGUYEN - Can you please attach a screenshot where you see the error message? NOS version 2018.05.01 does not convey the correct PE cluster version. Also run the below command on both the PE and PC cluster via putty and share the output,

ncli cluster info

Regards,
Pradeep Mathew
Badge
Prad_Math wrote:

@Emmanuel NGUYEN - Can you please attach a screenshot where you see the error message? NOS version 2018.05.01 does not convey the correct PE cluster version. Also run the below command on both the PE and PC cluster via putty and share the output,

ncli cluster info

Regards,
Pradeep Mathew


Hi Mathew,

please see below the result of the command

Regards

CVM

admin@:192.168.1.201:~$ ncli cluster info

Cluster Id : 000574aa-0a04-6826-017f-008cfa281c89::107805521572535433
Cluster Uuid : 000574aa-0a04-6826-017f-008cfa281c89
Cluster Name : ANETYS
Cluster Version : 2018.05.01
External IP Address : 192.168.1.200
External Data Services... :
Node Count : 1
Block Count : 1
Support Verbosity Level : BASIC_COREDUMP
Lock Down Status : Disabled
Shadow Clones Status : Enabled
Password Remote Login ... : Enabled
Timezone : UTC
On-Disk Dedup : Disabled
Has Self Encrypting Disk : no
Common Criteria Mode : Disabled
Degraded Node Monitoring : Enabled

PC

admin@NTNX-192-168-1-210-A-CVM:~$ ncli cluster info

Cluster Id : 09b5f8cf-4568-4110-a0f1-e262c8709548::2373927392498455880
Cluster Uuid : 09b5f8cf-4568-4110-a0f1-e262c8709548
Cluster Name : Unnamed
Cluster Version : 2018.05.17
External IP Address :
External Data Services... :
Node Count : 1
Block Count : 1
Support Verbosity Level : BASIC_COREDUMP
Lock Down Status : Disabled
Shadow Clones Status : Enabled
Password Remote Login ... : Enabled
Timezone : America/Los_Angeles
Has Self Encrypting Disk : no
Common Criteria Mode : Disabled
Degraded Node Monitoring : Enabled

Userlevel 4
Badge +19
@Emmanuel NGUYEN

have u performed any upgrade recently on this cluster.

looks like the AHV(hypervisor) need to be updated.

Please check if there is any upgrade available under below.

Select Gear icon -> Upgrade software -> Hypervisor
Badge
Hi Sandeepmp,

yes i already check for update but it seems to be on the last available version...

regards.
Userlevel 4
Badge +19
@Emmanuel NGUYEN

Is this Community Edition?
Badge
Hi Sandeep. I'm receiving the exact same error and my cluster is Community Edition 5.6.

The only recent I update I performed was I upgraded to foundation 4.2...

RSVP,

CloudMan (Darryl)
Badge
Anyone have a solution to this yet? A workaround, perhaps?

I'm running 5.6 CE.
AHV 20180425.199
AOS 2018.05.01
el7.3-release-ce-2018.05.01-stable
NCC is 3.6.2
Foundation is: foundation-4.2.1-cf5f2032


tried PRISM 5.8.2 and 5.9.1. It refused both times.

NCC ahv_version check:

WARN: AHV currently is installed with 20180425.199, it should be installed with 20170830.115 or a compatible version.
Badge
Rikard wrote:

Anyone have a solution to this yet? A workaround, perhaps?

I'm running 5.6 CE.
AHV 20180425.199
AOS 2018.05.01
el7.3-release-ce-2018.05.01-stable
NCC is 3.6.2
Foundation is: foundation-4.2.1-cf5f2032


tried PRISM 5.8.2 and 5.9.1. It refused both times.

NCC ahv_version check:

WARN: AHV currently is installed with 20180425.199, it should be installed with 20170830.115 or a compatible version.



Well, after manually downloading the PRISM Central .tar from the CE Download page with the metadata JSON file and uploading into PRISM Element I could install fine. Solved.
delete my reply....
I have the exact same issue. The fix is to install PRISM Central?

Reply